Opprette en ny registrering

Du er logget på datamaskinen og vil registrere en ny webside eller dialogboks.

Passordbank gjenkjenner sider som inneholder et passordfelt, og viser et tips om at siden kan registreres. Disse tipsene kan slås av i dialogboksen Innstillinger.

Her finner du informasjon om følgende:

Opprette en ny registrering:

  1. Vis en webside eller en dialogboks som du vil registrere.
  2. Fyll ut dataene som du ønsker å kjøre på nytt når du åpner websiden/dialogboksen og avleser fingeren i fremtiden.
  3. Avles den registrerte fingeren over sensoren for å vise Biomeny.
  4. Velg Registrer.

Når du har opprettet en registrering, vises det en bekreftelse på at registreringen er opprettet, i form av et tips i hjørnet på webleseren. (Lær hvordan du slår av/på tips). Klikk på Rediger for å redigere registreringsinformasjonen direkte i denne tipsdialogboksen.

En veiviser vil hjelpe deg gjennom den første registreringen.

Støttede weblesere:

  • Internet Explorer 5.5 og nyere (inkludert IE 7.0)
  • Firefox


Kjøre en websideregistrering på nytt

Kjøre en eksisterende websideregistrering på nytt

Du er logget på datamaskinen og ønsker å kjøre en registrert webside på nytt. Hvis du kjører en registrering på nytt, startes det registrerte webstedet, og du logges på automatisk.

Her finner du informasjon om følgende:

Kjøre en registrering på nytt:

  1. Bruk den registrerte fingeren for å vise Biomenyen.
  2. Velg Registrerte webområder.
  3. Velg en side som du vil vise og kjøre på nytt.
  4. Du kan også ganske enkelt bekrefte fingeren hvis siden allerede vises.

Hvis du ikke bruker menyelementet Registrerte webområder og viser en registrert side direkte fra webleseren, vil passordbank gjenkjenne siden og vise et tips (eller blinker sidekanten) som forteller at siden er registrert og kan kjøres på nytt. Disse tipsene kan slås av i dialogboksen Innstillinger i kategorien Passordbank.

Kjøre registreringer med flere skjemaer på nytt

Passordbank registrerer skjemaer, ikke sider. Hvis en side inneholder flere skjemaer, krever hvert skjema egen registrering. Hvis en side inneholder flere skjemaer, fungerer kjøring på nytt på følgende måte:

  • Hvis det bare er én registrering for siden (uavhengig av samlet antall eksisterende skjemaer), kjøres registreringen på nytt.
  • Hvis det finnes flere registrerte skjemaer, og ett av de registrerte skjemaene er aktivt, kjøres dette skjemaet på nytt.
  • Hvis det ikke finnes noe aktivt skjema, vil alle eksisterende registreringer for siden bli tilbudt for ny kjøring.


Kjøre en dialogboksregistrering på nytt

Kjøre en eksisterende registrering for en dialogboks på nytt

Du er logget på datamaskinen og ønsker å kjøre en registrert dialogboks på nytt.

Slik kjører du en registrering på nytt:

  1. Vis dialogboksen som skal kjøres på nytt.
  2. Avles fingeren over fingeravtrykkssensoren.
  3. (valgfritt) Hvis tipset om ny kjøring av dialogbokser vises, kan du bekrefte at du vil kjøre registreringen på nytt.
  4. Registreringen kjøres på nytt.


Redigere en eksisterende registrering

Av og til kan det være nyttig å redigere den eksisterende registreringen, for eksempel hvis bedriftens adresse er endret og du ønsker å oppdatere registreringene.

Slik redigerer du en eksisterende registrering:

  1. Gå til Start > Programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrollsenter.
    ELLER
    Avles fingeren for å vise Biomeny, og velg Kontrollsenter.
  2. Velg Innstillinger > Brukerinnstillinger. Avles fingeren når du blir bedt om det.
  3. Velg kategorien Registreringer.
  4. Klikk på registreringen du vil redigere.
  5. Klikk på Rediger. Du kan endre et element eller slette elementet. Navnet du angir er bare en beskrivelse som vises i Biomenyen. Den påvirker ikke informasjonen som lagres med registreringen.
  6. Merk av for Autosending for å sende den valgte registreringen automatisk etter at registreringen er kjørt på nytt.

Når du har opprettet en registrering, vises det en bekreftelse på at registreringen er opprettet, i form av et tips i hjørnet på webleseren. (Lær hvordan du slår av/på tips). Klikk på Rediger for å redigere registreringsinformasjonen direkte i denne tipsdialogboksen.


Slette en eksisterende registrering

Du er logget på datamaskinen og ønsker å slette en eksisterende registrering.

Slik sletter du en eksisterende registrering:

  1. Gå til Start > Programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrollsenter.
    ELLER
    Avles fingeren for å vise Biomeny, og velg Kontrollsenter.
  2. Velg Innstillinger > Brukerinnstillinger, og avles fingeren når du blir bedt om det.
  3. Velg kategorien Registreringer.
  4. Velg en registrering.
  5. Klikk på Slett.


Eksportere/importere en registrering

Du kan eksportere registreringen til bruk på en annen datamaskin. En eksportert registrering er en fil av typen *.pb som kan importeres senere.

Her finner du informasjon om følgende:

Eksportere en registrering

  1. Gå til Start > Programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrollsenter.
    ELLER
    Avles fingeren for å vise Biomeny, og velg Kontrollsenter.
  2. Velg Innstillinger > Brukerinnstillinger. Godkjenning er påkrevd. Avles fingeren over fingeravtrykksensoren når du blir bedt om det.
  3. Velg kategorien Registreringer.
  4. Velg registreringene som skal eksporteres.
  5. Klikk på Eksporter-knappen.
  6. Angi navnet på målfilen.
  7. Angi og skriv inn på nytt et passord som beskytter registreringene dine. Dette passordet vil senere bli brukt når disse registreringene skal importeres.

Tips: Hvis du vil velge flere registreringer, kan du holde nede ctrl- eller skift-tasten når du velger registreringene. Hvis ingen registrering blir valgt, vil alle registreringene bli eksportert.

Importere en registrering

  1. Gå til Start > Programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrollsenter.
    ELLER
    Avles fingeren for å vise Biomeny, og velg Kontrollsenter.
  2. Velg Innstillinger > Brukerinnstillinger. Godkjenning er påkrevd. Avles fingeren over fingeravtrykksensoren når du blir bedt om det.
  3. Velg kategorien Registreringer.
  4. Klikk på Importer.
  5. Bla gjennom etter *.pb-filen som skal importeres.
  6. Hvis noen av registreringene du importerer allerede finnes, må du velge om du vil overskrive eksisterende registreringer med de importerte registreringene, eller om du vil legge til importerte registreringer i registreringslisten. (Hvis du beholder registreringene og importerer registreringer med samme navn, merkes de nye registreringsforekomstene fra .pb-filen med et nummer etter registreringsnavnet.)
  7. Angi passordet som ble opprettet under eksporten.
  8. Registreringene blir importert.


Innstillinger for passordbank

Passordbank

Passordbanken viser tips for brukeren når en handling er mulig. Disse varslene kan slås på/av.

Slik slår du tips på/av:

  1. Gå til Start > Programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrollsenter.
    ELLER
    Avles fingeren for å vise Biomeny, og velg Kontrollsenter.
  2. Velg Innstillinger > Brukerinnstillinger, og avles fingeren når du blir bedt om det.
  3. Velg kategorien Passordbank.
  4. Velg tipsene du vil vise.
    • Varsle meg når registrering kjøres på nytt – Dette varselet informerer brukeren om at ny kjøring av registreringen nå vil starte. Dette varselet er nyttig når du vil opprette flere registreringer av samme skjema eller dialogboks og ikke ønsker å overskrive det som allerede er angitt.
    • Varsle meg etter at registrering ble opprettet – Dette varselet informerer brukeren om at registreringen ble opprettet.
    • Varsle meg hvis passordfeltet blir redigert – Dette varselet informerer brukeren om at passordfeltet vil bli vist i lesbar form.
    • Varsle meg hvis dialogboksen kan kjøres på nytt – Dette varselet informerer brukeren om at det er mulig å kjøre registreringen på nytt.
    • Varsle meg hvis dialogboksen er egnet til registrering – Dette varselet informerer brukeren om at dialogboksen inneholder et passordfelt som kan registreres.
    • Varsle meg hvis webområdet kan kjøres på nytt – Dette varselet informerer brukeren om at det er mulig å kjøre registreringen på nytt.
    • Varsle meg hvis webområdet er egnet til registrering – Dette varselet informerer brukeren om at siden inneholder et passordfelt som kan registreres.
  5. Klikk på OK.


Passordbank

Passordbanken lagrer registreringer av websider og dialogbokser slik at du kan få sikker tilgang til websider du bruker ofte (e-post, bankkontoer, e-handel, og så videre) uten å måtte angi passord og skjemadata flere ganger. Du angir de nødvendige opplysningene bare én gang ved registrering av webside eller dialogboks. Når vinduet vises på nytt, kan du angi alle dataene ved hjelp av sensoren. Du kan også få tilgang til registrerte websider direkte fra biomenyen.

Støttede weblesere:

  • Internet Explorer 5.5 (inkludert 7.0) og nyere
  • Firefox

Hva ønsker du å gjøre?

Registrere en ny webside eller dialogboks
Få tilgang til og kjøre en registrert webside på nytt
Kjøre en registrert dialogboks på nytt
Redigere innholdet i en eksisterende registrering
Slette en eksisterende registrering
Eksportere/importere registreringer
Slå av tips i passordbank


Gi en registrering et nytt navn

Registreringer lagres med et standardnavn. Du kan senere endre navnet på registreringen.

Slik endrer du navnet på en registrering:

  1. Avles fingeren for å vise biomenyen.
  2. Velg Kontrollsenter (eller høyreklikk på ikonet i systemstatusfeltet og kjør Kontrollsenter direkte).
  3. Velg Innstillinger > Brukerinnstillinger, og avles fingeren når du blir bedt om det.
  4. Velg Registreringer.
  5. Velg registreringen du vil endre navn på.
  6. Klikk på Gi nytt navn.
  7. Skriv inn et nytt registreringsnavn.